/*IE7*/

#gslogo{
margin: -0px 0 0 -145px;
position:relative;
}

#topmenubar{
margin:-24px 0 0 0;
}

div#footermenu{
margin: 0px 0 0 200px;
vertical-align:middle;
float:left;
}

#copyright {
height: 36px;
}

#copyrightbar {
height:56px;
}

#copyright img{
float:right;
margin: -12px 5px 0 0px;
}

#left li.current a {
    color: #666;
	text-decoration:underline;
}

#left ul li a {
    font-family: "arial narrow";
    font-size: 15px;
    padding: 0 0 0 15px;
    text-decoration: none;
}

div.altcontact {
float:left;
margin-top: -375px;
}

